svg{
  background:url('http://biofuse.co.uk/images/me.jpg');
  background-size:cover;
  width:150px; height:auto;
  display:block;
  #margin:30vmin auto; 
}
text{
  font-size:10px;
  transition:font-size .4s ease-out;
  font-weight:900;
  font-family:arial;
}
svg:hover text{
  transition:font-size .4s ease-in;
  font-size: 300px; 
}  